<!DOCTYPE html>
<html>
<head>
<meta charset="UTF-8">
<title>マイページ</title>
    <link rel="stylesheet"
    	    href="https://stackpath.bootstrapcdn.com/bootstrap/4.1.3/css/bootstrap.min.css"
    	    integrity="sha384-MCw98/SFnGE8fJT3GXwEOngsV7Zt27NXFoaoApmYm81iuXoPkFOJwJ8ERdknLPMO"
    	    crossorigin="anonymous">
</head>
<body>
   
	<header style="background-color: snow">

		<div class="container">
         <div class="row">
			<div class="col"></div>
			<div class="col">
				<h4 style="color: black">マイページ</h4>
			</div>
			<a href="login.html" style="color: red"> ログアウト </a>
             
         </div>
		</div>

	</header>

    <br>
    <h5 style="text-align: center">テストさんのプロフィール</h5>
    <br>
    
      <div class="col">
        <img src="images.png" width="100" height="100" class="rounded mx-auto d-block img-thumbnail">
        </div>
    
    <br>
    <div class="col row">
        <div class="col-4">
        </div>
      <div class="col-3">ログインID</div>
      <div class="col">test</div>
    </div>

    <br>
    <div class="col row">
        <div class="col-4">
        </div>
      <div class="col-3">ニックネーム</div>
      <div class="col">テスト</div>
    </div>
    
    <br>
    <div class="col row">
        <div class="col-4">
        </div>
      <div class="col-3">登録日時</div>
      <div class="col">2020/01/31 15:00</div>
    </div>

    <br>
    <div class="col row">
        <div class="col-4">
        </div>
      <div class="col-3">更新日時</div>
      <div class="col">2020/01/31 15:00</div>
    </div>
    <br>
    <div class="cotainer">
        <div class="row">
            <div class="col"></div>
            <div class="col"></div>
            <div class="col"></div>
            <div class="col">
         <button class="btn btn-outline-info" onclick="location.href='update.html'">プロフィールの変更</button>
            </div>
            <div class="col">
         <button class="btn btn-outline-danger" onclick="location.href='delete.html'">退会</button>
            </div>
            <div class="col"></div>
            <div class="col"></div>
            <div class="col"></div>
        </div>
    </div>
    
    <br>
    <br>
    <br>
 <div class="col row">
     <div class="col">
    <a href="timeline_list.html">チャットルーム一覧へ</a>
     </div>
 </div>
</body>
</html>